/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "Lakukan otentikasi untuk menyimpan kunci enkripsi Anda dengan aman di Android Keystore. Ini memungkinkan akses aman ke brankas Anda.";
